Source: haskell-iconv
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libicu-dev,
Build-Depends-Indep: ghc-doc
Standards-Version: 4.5.0
Homepage: http://hackage.haskell.org/package/iconv
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iconv
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iconv]

Package: libghc-iconv-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}

Package: libghc-iconv-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: string-encoding conversion${haskell:ShortBlurb}
 This library provides an interface to the POSIX iconv library
 functions for string encoding conversion.
 .
 ${haskell:Blurb}
